[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.23
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=&Отчёт HTML - все элементы
40010=О&тчёт HTML - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=В&ерхний уровень
40031=Показывать &скрытые окна
40033=Показывать &окна с размером (0, 0)
40035=Скрыват&ь окна GUIPropView
40071=Скрывать окна без за&головка
40043=Перекл&ючиться на...
40044=Закр&ыть выбранные окна
40045=С&крыть выбранные окна
40046=Пок&азать выбранные окна
40047=П&ереключение "поверх всех окон"
40048=Свер&нуть выбранные окна
40049=&Распахнуть выбранные окна
40050=&Центрировать выбранные окна
40051=Закрыть процесс вы&бранных окон
40062=&Задать заголовок окна
70005=&Дочернее
40041=Показывать &скрытые окна
40042=Показывать &отключённые окна
40052=С&крыть выбранные окна
40053=Пок&азать выбранные окна
40054=О&тключить выбранные окна
40055=&Включить выбранные окна
40061=&Задать текст окна
70006=&Настройки
71001=&Кодировка сохраняемого файла
45700=&По умолчанию
45701=&Всегда ANSI
45702=Всегда Unicode (UTF-&16)
45703=Всегда UTF-&8
40039=&Показывать дочерние окна в нижней панели
40034=&Сортировать при каждом изменении
40063=&Добавлять строку заголовков в файлы с табуляторами/CSV
40068=&Значок в области уведомлений
40069=Запуск в скр&ытом состоянии
40070=&Всегда поверх всех окон
40074=Выбрать другой &шрифт
40075=&Использовать стандартный шрифт
40030=&Автообновление
70007=&Справка
40036=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40043=Перекл&ючиться на...
40044=Закр&ыть выбранные окна
40045=С&крыть выбранные окна
40046=Пок&азать выбранные окна
40047=Вкл./выкл. "Пов&ерх всех окон"
40048=Свер&нуть выбранные окна
40049=&Распахнуть выбранные окна
40050=&Центрировать выбранные окна
40051=Закрыть процесс вы&бранных окон
40062=&Задать заголовок окна
40001=&Сохранить выбранные элементы
40008=Ско&пировать выбранные элементы
40067=Скопировать нажатую &ячейку
40011=Выбрать ко&лонки
40012=Автоподбор &ширины колонок
40009=Сво&йства
40004=&Обновить
[menu_113]
70001=Popup2
40052=С&крыть выбранные окна
40053=Пок&азать выбранные окна
40054=О&тключить выбранные окна
40055=&Включить выбранные окна
40061=&Задать текст окна
40001=&Сохранить выбранные элементы
40008=Ско&пировать выбранные элементы
40067=Скопировать нажатую &ячейку
40011=Выбрать ко&лонки
40012=Автоподбор &ширины колонок
40009=Сво&йства
[menu_116]
70001=TrayMenu
40060=&Открыть GUIPropView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_115]
caption=Задайте текст окна
1=OK
2=Отмена
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширины колонки (пикселы):
[strings]
4=Окон верхнего уровня: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список окон
9=Да
10=Нет
11=Дочерних окон: %d
12=Перетащите эту кнопку на интересующее вас окно
13=Сорт&ировка
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Обычное
602=Свёрнутое
603=Распахнутое
701=Всплывающее
702=Дочернее
703=Перекрывающееся
704=Поверх всех
705=Окно инструментов
706=Окно приложения
707=Прозрачное
1001=Дескриптор
1002=Заголовок
1003=Состояние
1004=Видимое
1005=Позиция
1006=Размер
1007=Имя класса
1008=Стиль
1009=ID процесса
1010=ID потока
1011=Родительский дескриптор
1012=Файл процесса
1013=Файл экземпляра
1014=Файл модуля класса
1015=Значение Style
1016=Значение ExStyle
1017=Дескриптор экземпляра
1018=Дескриптор модуля класса
1019=Адрес класса WNDPROC
1020=Атом класса
1021=Шрифт
1022=Монитор
1101=Дескриптор
1102=Родительский дескриптор
1103=Текст
1104=Включено
1105=Видимое
1106=Позиция
1107=Размер
1108=Имя класса
1109=ID процесса
1110=ID потока
1111=ID
1112=Значение Style
1113=Значение ExStyle
1114=Дескриптор экземпляра
1115=Дескриптор модуля класса
1116=Адрес класса WNDPROC
1117=Атом класса
1118=Файл процесса
1119=Файл экземпляра
1120=Файл модуля класса
1121=Z-порядок
1122=Шрифт
